#include "crepe_stream.h"

#include "toolbox.h"

struct array *sort_by_prices(struct array *arr)
{
    (void)arr;
    return NULL;
}

struct array *names(struct array *arr)
{
    (void)arr;
    return NULL;
}

struct array *vegetarian(struct array *arr)
{
    (void)arr;
    return NULL;
}

int total_price(struct array *arr)
{
    (void)arr;
    return 0;
}

void print_menu(struct array *arr)
{
    (void)arr;
}
